/* 百度地图 */
.baiduMap {
    height: 400px;
    width: 100%; 
    margin: 0; 
    overflow: hidden;
}
/* 去掉地图左下角的百度LOGO */
.baiduMap .anchorBL { display: none; }

.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after {
	clear: both;
}
a:visited,
a:link,
a:hover,
a:active { 
	text-decoration: none !important;
}
.layout {
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	width: 1170px;
}
.img-responsive {
	display: block;
	max-height: 100%;
	max-width: 100%;
	height: auto;
	width: 100%;
	object-fit: cover;
}
.text-element {
    display: block;
    overflow: hidden;
    white-space: nowrap;		    /* 强制不换行 */
    text-overflow: ellipsis;	    /* 文字隐藏后添加省略号 */
}
.text-elements {
    display: block;
    overflow: hidden;
    word-break: break-all;			/* 允许在单词内换行 */
    text-overflow: ellipsis;		/* 文字隐藏后添加省略号 */
    display: -webkit-box;			/* 对象作为伸缩盒子模型显示 */
    -webkit-box-orient: vertical;	/* 设置或检索伸缩盒对象的子元素的排列方式 */
}

.flex {
	display: box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
    display: flex;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
.ai-center {
	-webkit-align-items: center;
	   -moz-align-items: center;
		-ms-align-items: center;
		 -o-align-items: center;
			align-items: center;
}
.jc-center {
	-webkit-justify-content: center;
	   -moz-justify-content: center;
		-ms-justify-content: center;
		 -o-justify-content: center;
            justify-content: center;
}
.jc-flex-end {
	-webkit-justify-content: flex-end;
	   -moz-justify-content: flex-end;
		-ms-justify-content: flex-end;
		 -o-justify-content: flex-end;
            justify-content: flex-end;
}
.jc-space-between {
	-webkit-justify-content: space-between;
	   -moz-justify-content: space-between;
		-ms-justify-content: space-between;
		 -o-justify-content: space-between;
            justify-content: space-between;
}
.box-sizing {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
.hairline-bottom {
    position: relative;
}
.hairline-bottom::after {
    -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
    content: '';
    pointer-events: none;
    position: absolute;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
	border: 0 solid #DCDFE6;
	border-bottom-width: 1px;
	-webkit-transform: scale(0.5);
	   -moz-transform: scale(0.5);
		-ms-transform: scale(0.5);
		 -o-transform: scale(0.5);
			transform: scale(0.5);
	-webkit-transform-origin: center;
	   -moz-transform-origin: center;
		-ms-transform-origin: center;
		 -o-transform-origin: center;
			transform-origin: center;
}

/* pagination */
.pagination:before,
.pagination:after {
	display: table;
	content: " ";
}
.pagination:after {
	clear: both;
}
.pagination li {
    float: left;
    overflow: hidden;
}
.pagination a {
    float: left;
    margin-left: -1px;
    padding: 6px 12px;
    font-size: 14px;
    color: #337ab7;
    border: 1px solid #ddd;
    cursor: pointer;
}
.pagination li:first-child a {
    margin-left: 0;
}
.pagination a:hover {
    background: #eee;
}
.pagination .active a {
    color: #fff;
    background: #337ab7;
    border-color: #337ab7;
    cursor: default;
}
.pagination li.all a {
    cursor: default;
}
.pagination i {
    margin: 0px 4px;
    color: #d44950;
    font-size: 12px;
}
.pagination input.number {
    float: left;
    height: 28px;
    width: 60px;
    margin-left: -1px;
    font-size: 14px;
    text-align: center;
    color: #337ab7;
    border: 1px solid #ddd;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
.pagination input.button {
    float: left;
    height: 28px;
    width: 45px;
    margin-left: -1px;
    font-size: 12px;
    color: #337ab7;
    background: #f0f0f0;
    border: 1px solid #ddd;
    cursor: pointer;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}
.pagination input.button:hover {
    color: #fff;
    background: #337ab7;
    border: 1px solid #337ab7;
}

/* head */
.head {
    margin-bottom: 30px;
    height: 50px;
    color: #000;
}
.head .head-title {
    height: 50px;
}
.head .head-title .logo {
    height: 27.5px;
    width: 26px;
    margin-right: 10px;
}
.head .head-title .name {
    margin-right: 45px;
    font-size: 20px;
    color: #000;
    font-weight: normal;
}
.head .head-nav {
    height: 50px;
}
.head .head-nav .link {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
    display: inline-block;
    margin: 0 15px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    color: #000;
}
.head .head-nav .link.on,
.head .head-nav .link:hover {
    color: #ff8c00;
    border-bottom: 2px solid #ff8c00;
}
.head .head-nav .link.telephone {
    float: right;
    color: #ff8c00;
}
.head .navbar-fixed-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: #fff;
    -webkit-box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
	   -moz-box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
		-ms-box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
		 -o-box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
			box-shadow: 0 4px 20px 0 rgb(143 149 160 / 10%);
}
.head .navbar-header {
    float: left;
}
.head .navbar-toggle {
    display: none;
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #ddd;
}
.head .navbar-toggle:hover,
.head .navbar-toggle:focus {
    outline: 0;
    cursor: pointer;
    background-color: #ddd;
}
.head .navbar-toggle .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.head .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #888;
}
.head .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

/* foot */
.foot {
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #F3F6F9;
}
.foot.special {
    margin-top: 0;
}
.foot .makeCall {
    display: none;
    height: 50px;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    background: #000;
}
.foot .info {
    color: #606266;
}
.foot .info li {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 25px;
}

@media (max-width: 1200px) {
    .layout {
        width: auto;
    }
    .head {
        margin-bottom: 15px;
    }
    .foot {
        margin-top: 15px;
    }
    .foot.special {
        margin-top: 0;
    }
}

@media (max-width: 991px) {
    .foot {
        margin-bottom: 50px;
    }
    .foot.special {
        margin-top: 0;
    }
    .foot .makeCall {
        display: block;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 99;
    }
}

@media (max-width: 767px) {
    .head .navbar-header {
        float: none;
    }
    .head .navbar-toggle {
        display: block;
    }
    .head .navbar-collapse {
        display: none;
    }
    .head .navbar-collapse.collapse {
        display: block;
    }
    .head .head-nav {
        height: auto;
        text-align: center;
    }
    .head .head-nav .link {
        display: block;
        margin: 0;
    }
    .head .head-nav .link.telephone {
        float: none;
    }
}
